Error

two or more packages specified (libmagic-mgc libsane-extras)